<?php
session_start();
$name=stripslashes($_SESSION['name']);
$date=stripslashes($_SESSION['date']);
$time=stripslashes($_SESSION['time']);
$comment=stripslashes($_SESSION['comment']);
if ($comment!='') {
$comment2='<br/>We also make a note of your message.';}
elseif ($comment=='') {
$comment2='';}
?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="author" content="Best Nail Salon in Euless, TX 76039">
<meta name="Keywords" content="Euless, best, Nail Salon, shop, gel, shellac, color, near, facial, solar nails, pink & white, manicure, pedicure, wax, 76039" />
<meta itemprop="name" content="HOME"/>
<meta itemprop="url" content="http://deluxenailsEuless.com/"/>
<meta itemprop="description" content="Best Nails Salon in the industry in Euless, TX 76039 specializing in all nails care services including gel, shellac, facial, solar nails, pink & white, manicure, pedicure, wax"/>
<title>Appointment Confirmation From Nails Salon</title>
<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" href="stylesheets/owl.carousel.css">
<link rel="stylesheet" href="stylesheets/owl.theme.css">
<link rel="stylesheet" href="stylesheets/animate.css">
<link rel="stylesheet" href="stylesheets/jquery.datetimepicker.css">
<link rel="stylesheet" href="stylesheets/prettyPhoto.css">
<link rel="stylesheet" href="stylesheets/font-awesome.min.css">
<link href="fonts/fonts.css" rel="stylesheet">
<link href="stylesheets/canngaydesign.css" rel="stylesheet">
<link href="stylesheets/main-responsive.css" rel="stylesheet">
<!--[if lt IE 9]>
      <script src="javascripts/libs/html5shiv.js"></script>
      <script src="javascripts/libs/respond.min.js"></script>
    <![endif]-->
</head>
<body>
 <div id="fb-root"></div>
<script async defer src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v3.2&appId=1056665387792228&autoLogAppEvents=1"></script>
<div id="wrapper">
  <section class="banner dark" >
      <div class="bcg background41"
                data-center="background-position: 50% 0px;"
                data-bottom-top="background-position: 50% 100px;"
                data-top-bottom="background-position: 50% -100px;"
                data-anchor-target="#menu-parallax"
              >
        <div class="bg-transparent">
          <div class="banner-content">
            <div class="container" >
              <div class="header-content">
	            <h1>Appointment</h1>
                <p>We'd Love To See You Here</p>
                <ol class="breadcrumb">
                  <li><a href="index.html">Home</a></li>
                  <li>Appointment</li>
                </ol>
              </div>
            </div>
          </div>
        </div>
      </div>
  </section>
   <header id="header" class="white-header" >
    <div class="container">
      <div class="row">
        <div id="main-menu-trigger"><i class="fa fa-bars"></i></div>
        <div id="logo"> <a href="index.html" class="logo"><img src="img/logo.png" alt="Nails Salon"></a> </div>
        <nav id="main-menu" class="dark">
          <ul>
            <li><a href="index.html">Home</a></li> 
			<li><a href="nails-services.html">Services</a></li>                   
			
			<li><a href="nails-specials.html">Specials</a></li>
			<li class="active"><a href="nails-appointment.html">Appointment</a></li>
			<li><a href="nails-directions.html">Directions</a></li>
          </ul>
        </nav>
      </div>
    </div>
  </header>
  <div id="content">
    <div class="menu_list">
      <section class="our_mession padding-100 text-center">
      <div class="container">
        <div class="row"> 
          	<div class="head_title">
          	  <i class="icon-intro"></i>
              <h1>Appointment Confirmation</h1>
              <span class="welcome ">Your appointment is confirmed with us, thank you.</span>
          	</div>
          <div class="clearfix"></div>
          <div class="mission-wrapper">
            <div class="col-md-5 mission-slide">
              <div id="mission-slider" class="owl-carousel mission-slider">
                <div class="item"><img src="img/slide1.jpg" alt=""></div>
                <div class="item"><img src="img/slide2.jpg" alt=""></div>
                <div class="item"><img src="img/slide3.jpg" alt=""></div>
              </div>
            </div>
            <div class="col-md-6 col-md-offset-1 text-left darkgray mission-content">
              <p class="lead">Dear <? echo $name;?>,<br/><br/>Your appointment is confirmed with us! A reminder of your appointment has been sent to your email inbox or spam inbox in some cases. We're looking forward to see you on  <? echo $date;?> at  <? echo $time;?>.<? echo $cvs;?><? echo $comment2;?><br/><br/> Thank you!</p>
            </div>
          </div>
        </div>
      </div>
    </section>
   <section class="extra_touch black-bg dark padding-100 text-center">
      <div class="container">
        <div class="row">
          <h2>Come & <span>See </span> why we have the  best reputation</h2>
          <a href="nails-appointment.html" class="btn btn-gold white">BOOK APPOINTMENT</a> </div>
      </div>
    </section>
  </div>
<footer id="footer" class="padding-50 dark footer-top">
    <div class="container">
      <div class="row">
        <div class="col-md-3 col-sm-6 col-xs-12">
          <h3>Location</h3>
          <p>2390 Fuller Wiser Rd Ste 504<br/> Euless, TX 76039<br/>817-786-8020</p>
        </div>
        <div class="col-md-3 col-sm-6 col-xs-12">
          <h3>Hours</h3>
          <ul>
            <li>
              <p>Mon: 10AM - 7PM
              </p>
            </li>
            <li>
              <p>Tue: 10AM - 7PM
              </p>
            </li>
            <li>
              <p>Wed: 10AM - 7PM
              </p>
            </li>
            <li>
              <p>Thu: 10AM - 7PM
              </p>
            </li>
            <li>
              <p>Fri: 10AM - 7PM
              </p>
            </li>
            <li>
              <p>Sat: 9:30AM - 6:30PM
              </p>
            </li>
            <li>
                <p>Sun: Closed</p>
            </li>
          </ul>
        </div> 
        
        <div class="col-md-3 col-sm-6 col-xs-12">
          <h3>Links</h3>
           <ul class="menu-foot">
                                    <li class=""><a href="index.php">Home</a></li>
                                    <li class=""><a href="nails-services.html">Services</a></li>
                                    <li class=""><a href="nails-specials.html">Specials</a></li>
                                    <li class=""><a href="nails-appointment.html">Book</a></li>
                                    <li class=""><a href="nails-directions.html">Directions</a></li>
           </ul>
        </div> 
        
        <div class="col-md-3 col-sm-6 col-xs-12 latest_post ">
          <h3>Like & Share</h3>
<div class="fb-like" data-href="https://www.facebook.com/nailssaloneuless" data-layout="button_count" data-action="like" data-size="large" data-show-faces="true" data-share="true">
</div>
        </div>
              
      </div>
    </div>
    <div class="footer_logo text-center">
      <p>2019 &copy; Copyright &bull; Designed by <a href="http://canngay.com" target="blank">Can Ngay</a></p>
    </div>
  </footer>
  <a href="#" id="scroll_up" ><i class="fa fa-angle-up"></i></a> </div>
<script src="javascripts/libs/jquery.min.js" type="text/javascript"></script>
<script src="javascripts/libs/plugins.js"></script>
<script src="http://maps.googleapis.com/maps/api/js"></script>
<script src="javascripts/libs/modernizr.js"></script>
<script src="javascripts/custom/main.js" ></script>
<script>
document.oncontextmenu = function(e){
var target = (typeof e !="undefined")? e.target: event.srcElement
if (target.tagName == "IMG" || (target.tagName == 'A' && target.firstChild.tagName == 'IMG'))
return false
}
</script>
</body>
</html>